html, 
body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 1.6;
    color: #000;
}

.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.container {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

/* ШАПКА */
.header {
    display: flex;
    flex: 0;
}






/* ОСНОВНОЙ КОНТЕНТ */
.main {
    display: flex;
    flex: 1;
}


/* ФУТЕР */
.footer {
    display: flex;
    flex: 0;
}